[Bowler]
Directory		= TC
Name			= Stash Richards
Home Town		= Los Angeles, CA
Handed			= Right
Born			= 11/8/65
Joined			= 1984
Perfect Games	= 19
Titles			= 4
Earnings		= 420417
Sponser			= Hootsman

Stat 0	= Merit Mixed Doubles with Edwina Alvarado

[AI]
Average				= 221.91
Power				= 1100.13
Strike Arrow		= 3.0
Spare Arrow			= 3.5
Curve				= 0.4
Speed				= 0.8

[Balls]
Strike		= Luckstar
Strike Lb	= 16
Strike Grip	= 3
Spare		= Black Magic
Spare Lb	= 15
Spare Grip	= 1

[Meshes]
Head		= CrissHead00
Glasses		= CrissGlasses00
Glasses2	= CrissGlasses00B
Neck		= CrissNeck00
Chest		= CrissChest00
Stomach		= CrissStomach00
Waist		= CrissWaist00
L Thigh		= CrissLeftThigh00
R Thigh		= CrissRightThigh00
L Calf		= CrissLeftShin00
R Calf		= CrissRightShin00
L Shoe		= CrissLeftFoot00
R Shoe		= CrissRightFoot00
L Sleeve	= CrissLeftSleeve00
R Sleeve	= CrissRightSleeve00
L Forearm	= CrissLeftForeArm00
R Forearm	= CrissRightForeArm00
L Hand		= CrissLeftHand00
R Hand		= CrissRightHand00
Shirt Logo	= CrissLogo00
Shirt Logo Texture=Surge00

[Animations]
Figure				= tc_figure
Stand				= tc_stand
Bowl				= tc_bowl
Sit					= tc_b_sit
Approach			= tc_b_approach
Stand Very Happy	= tc_b_very_happy
Stand Happy			= tc_b_happy
Stand Very Sad		= tc_b_very_sad
Stand Sad			= tc_b_sad
Stand Normal		= tc_b_normal
